/* ===========================================================================
================================ 	Fonts  	==============================
============================================================================== */
@font-face {
	font-family: 'Gotham_Thin';
	src: url('../fonts/Gotham/Thin/Gotham-Thin.eot');
	src: url('../fonts/Gotham/Thin/Gotham-Thin.eot?#iefix') format('embedded-opentype'), 
	url('../fonts/Gotham/Thin/Gotham-Thin.woff2') format('woff2'), 
	url('../fonts/Gotham/Thin/Gotham-Thin.woff') format('woff'), 
	url('../fonts/Gotham/Thin/Gotham-Thin.ttf') format('truetype'), 
	url('../fonts/Gotham/Thin/Gotham-Thin.svg') format('svg');
	font-weight: normal !important;
	font-style: normal !important;
}



@font-face {
	font-family: 'Gotham_Book';
	src: url('../fonts/Gotham/Book/Gotham-Book.eot');
	src: url('../fonts/Gotham/Book/Gotham-Book.eot?#iefix') format('embedded-opentype'), 
	url('../fonts/Gotham/Book/Gotham-Book.woff2') format('woff2'), 
	url('../fonts/Gotham/Book/Gotham-Book.woff') format('woff'), 
	url('../fonts/Gotham/Book/Gotham-Book.ttf') format('truetype'), 
	url('../fonts/Gotham/Book/Gotham-Book.svg') format('svg');
	font-weight: normal !important;
	font-style: normal !important;
}

@font-face {
	font-family: 'Gotham_Medium';
	src: url('../fonts/Gotham/Medium/Gotham-Medium.eot');
	src: url('../fonts/Gotham/Medium/Gotham-Medium.eot?#iefix') format('embedded-opentype'), 
	url('../fonts/Gotham/Medium/Gotham-Medium.woff2') format('woff2'), 
	url('../fonts/Gotham/Medium/Gotham-Medium.woff') format('woff'), 
	url('../fonts/Gotham/Medium/Gotham-Medium.ttf') format('truetype'), 
	url('../fonts/Gotham/Medium/Gotham-Medium.svg') format('svg');
	font-weight: normal !important;
	font-style: normal  !important;
}

@font-face {
	font-family: 'Gotham_Bold';
	src: url('../fonts/Gotham/Bold/Gotham-Bold.eot');
	src: url('../fonts/Gotham/Bold/Gotham-Bold.eot?#iefix') format('embedded-opentype'), 
	url('../fonts/Gotham/Bold/Gotham-Bold.woff2') format('woff2'), 
	url('../fonts/Gotham/Bold/Gotham-Bold.woff') format('woff'), 
	url('../fonts/Gotham/Bold/Gotham-Bold.ttf') format('truetype'), 
	url('../fonts/Gotham/Bold/Gotham-Bold.svg') format('svg');
	font-weight: normal !important;
	font-style: normal !important;
}

@font-face {
	font-family: 'ChronicleTextG1_Italic';
	src: url('../fonts/ChronicleTextG1/Italic/ChronicleTextG1-Italic.eot');
	src: url('../fonts/ChronicleTextG1/Italic/ChronicleTextG1-Italic.eot?#iefix') format('embedded-opentype'), 
	url('../fonts/ChronicleTextG1/Italic/ChronicleTextG1-Italic.woff2') format('woff2'), 
	url('../fonts/ChronicleTextG1/Italic/ChronicleTextG1-Italic.woff') format('woff'), 
	url('../fonts/ChronicleTextG1/Italic/ChronicleTextG1-Italic.ttf') format('truetype'), 
	url('../fonts/ChronicleTextG1/Italic/ChronicleTextG1-Italic.svg') format('svg');
	font-weight: normal !important;
	font-style: normal !important;
}


@font-face {
	font-family: 'ChronicleTextG1_Roman';
	src: url('../fonts/ChronicleTextG1/Roman/ChronicleTextG1-Roman.eot');
	src: url('../fonts/ChronicleTextG1/Roman/ChronicleTextG1-Roman.eot?#iefix') format('embedded-opentype'), 
	url('../fonts/ChronicleTextG1/Roman/ChronicleTextG1-Roman.woff2') format('woff2'), 
	url('../fonts/ChronicleTextG1/Roman/ChronicleTextG1-Roman.woff') format('woff'), 
	url('../fonts/ChronicleTextG1/Roman/ChronicleTextG1-Roman.ttf') format('truetype'), 
	url('../fonts/ChronicleTextG1/Roman/ChronicleTextG1-Roman.svg') format('svg');
	font-weight: normal !important;
	font-style: normal !important;
}


@font-face {
	font-family: 'ChronicleTextG1_Bold';
	src: url('../fonts/ChronicleTextG1/Bold/ChronicleTextG1-Bold.eot');
	src: url('../fonts/ChronicleTextG1/Bold/ChronicleTextG1-Bold.eot?#iefix') format('embedded-opentype'), 
	url('../fonts/ChronicleTextG1/Bold/ChronicleTextG1-Bold.woff2') format('woff2'), 
	url('../fonts/ChronicleTextG1/Bold/ChronicleTextG1-Bold.woff') format('woff'), 
	url('../fonts/ChronicleTextG1/Bold/ChronicleTextG1-Bold.ttf') format('truetype'), 
	url('../fonts/ChronicleTextG1/Bold/ChronicleTextG1-Bold.svg') format('svg');
	font-weight: normal !important;
	font-style: normal !important;
}


a, 
a:visited, 
.alink:visited,
a:hover,
a:active, 
.alink:active{
	color: #000;
}

ul {
	margin-bottom: 0;
	list-style: none !important;
}
h2 {
	font-family: 'Gotham_medium';
	font-weight: normal;
	font-size: 19px;
	padding-bottom: 15px;
}
h3 {
	font-family: 'Gotham_Book';
	font-weight: normal;
	font-size: 17px;
	display: inline-block;
	padding-bottom: 5px;
	font-weight: normal;
}

h4{
	font-family: 'Gotham_medium';
	font-weight: normal;
	margin: 0;
}
p {
	font-family: 'ChronicleTextG1-Roman';
	font-size: 15px;
	max-width: 1170px;
	line-height: 23px;
	min-height: 23px;
	margin: 20px auto;
}
a {
	font-family: 'ChronicleTextG1-Italic';
	font-size: 15px;
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
}

.filter_values strong a,
strong,
strong a{
	font-family: 'Gotham_Medium';
	font-weight: normal;
}




/* ===========================================================================
================================ 	Global  	==============================
============================================================================== */
section{
	padding: 20px;
}
.Footer_Menu{
	padding: 0;
}
body{
	overflow-x: hidden;
}

.Desktop{
	display: block;
}

.Mobile{
	display: none;
}

.message.notice{
	font-family: 'Gotham_Book';
	background-color: #fff;
	padding: 30px 0;
	color: #000;
}
.message.notice>*:first-child:before{
	content: '';
	display: none;
}
.fieldset>.field.required>.label:after, 
.fieldset>.fields>.field.required>.label:after, 
.fieldset>.field._required>.label:after, 
.fieldset>.fields>.field._required>.label:after,
.opc-wrapper .fieldset>.field.required>label:after, 
.opc-wrapper .fieldset>.field._required>label:after{
	color: #000;
	margin-left: 5px !important;
}




/* ===========================================================================
================================ 	Default  	==============================
============================================================================== */
.action.primary:hover,
.action.primary:focus,
.action.primary:active {
	background: #000;
	border: 1px solid #000;
	color: #ffffff;
}

*:focus {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	outline: 0;
	outline-color: transparent !important;
	outline-style: none !important;
}
div.mage-error[generated],
.field-error span{
	color: #e02b27;
}








/* =============================  Buttons  ================================ */
.action.primary:focus{
	background: inherit;
}

/* ==========  Dark Buttons ========== */
button.dark_button,
.cart-container .checkout-methods-items .action.primary,
.opc-summary-wrapper button.action.primary{
	background-color: #231f20;
	border: solid 1px #231f20;
	padding: 15px 15px!important;
	line-height: 1;
	font-size: 14px;
	border-radius: 0;
	text-transform: uppercase;
	color: #fff;
}
/* ==========  Dark Hover ========== */
button.dark_button:hover,
.cart-container .checkout-methods-items .action.primary:hover,
.opc-summary-wrapper button.action.primary:hover{
	background-color: #231f20;
	border: solid 1px #231f20;
	padding: 15px 15px!important;
	line-height: 1;
	font-size: 14px;
	border-radius: 0;
	text-transform: uppercase;
}
/* ==========  Dark Text ========== */
.cart-container .checkout-methods-items .action.primary span,
.opc-summary-wrapper button.action.primary span{
	color: #fff;
}




/* ==========  Light Buttons ========== */
button.light_button,
.action.primary,
.catalog-product-view .box-tocart .action.primary,
.shipping_calculator button,
.cart-empty .action.primary.continue,
.block-viewed-products-grid .crosssell .action.primary,
.cart-container .form-cart .action.update,
.cart-container .form-cart .action.continue,
.search_empty_button{
	font-family: 'Gotham_Bold';
	font-weight: normal !important;
	color: #231f20 !important;
	border-radius: 0!important;
	border: solid 1px #231f20 !important;
	background-color: transparent;
	background: transparent;
	text-transform: uppercase;
	font-size: 14px!important;
	padding: 15px 15px!important;
	width: 100%;
}
/* ==========  Light Hover ========== */

button.light_button:hover,
.action.primary:hover,
.catalog-product-view .box-tocart .action.primary:hover,
.shipping_calculator button:hover,
.cart-empty .action.primary.continue:hover,
.block-viewed-products-grid .crosssell .action.primary:hover,
.cart-container .form-cart .action.update:hover,
.cart-container .form-cart .action.continue:hover{
	font-family: 'Gotham_Bold';
	font-weight: normal !important;
	color: #231f20 !important;
	border-radius: 0!important;
	border: solid 1px #231f20 !important;
	background-color: transparent;
	background: transparent;
	text-transform: uppercase;
	font-size: 14px!important;
	padding: 15px 15px!important;
	width: 100%;
}
/* ==========  light Text ========== */
.action.primary span,
.catalog-product-view .box-tocart .action.primary span,
.shipping_calculator button span,
.cart-empty .action.primary.continue span,
.block-viewed-products-grid .crosssell .action.primary span{
	color: #231f20;
}




/* ====================  Checkbox Style ============================== */

input[type="radio"],
input[type="checkbox"]{
	width: auto;
}
.radio_container{
	position: relative;
	vertical-align: middle;
}

#co-shipping-method-form input[type=radio],
.radio_container input[type=radio],
.radio_container input[type=checkbox]{
	position: absolute;
	opacity: 0;
	display: block;
	left: 13px;
	z-index: 10;
}
#co-shipping-method-form .check,
.radio_container .check{
	display: block;
	position: absolute;
	border: 1px solid #000;
	height: 15px;
	width: 15px;
	z-index: 5;
	transition: border .25s linear;
	-webkit-transition: border .25s linear;
	left: 10px;
}
.radio_container .check{
	left: 0px;
}
.radio_label,
.payment-method-title label,
.radio_container label{
	padding: 0 0 0 25px!important;
	position: relative;
	z-index: 6;
	line-height: 1.1;
	display: inline-block;
	vertical-align: top;
}

#co-shipping-method-form .check::before,
.radio_container .check::before{
	display: block;
	position: absolute;
	content: '';
	top: 0px;
	left: 3px;
	margin: auto;
	transition: background 0.25s linear;
	-webkit-transition: background 0.25s linear;
}

#co-shipping-method-form input[type=radio]:checked ~ .check::before,
.radio_container input[type=radio]:checked ~ .check::before,
.radio_container input[type=checkbox]:checked ~ .check::before{
	content: '✔';
	font-size: 10px
}
input[type=checkbox]:disabled+.check+label,
input[type=checkbox]:disabled+.check{
	opacity: 0.3;
}





/* =============================  Select Input style  ================================ */
select,input,textarea{
	-webkit-appearance: none!important;
	-webkit-border-radius: 0px !important;
	border-radius: 0!important !important;
	border:solid thin #000000 !important;
}



input,
.field .control._with-tooltip input{
	width: 100%;
	margin: 0;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
	-webkit-transition: background-color 50000000s ease-in-out 0s;
	transition: background-color 50000000s ease-in-out 0s;
	-webkit-box-shadow: 0 0 0 30px white inset;
}


.select_input{
	position: relative;
}

.select_input:after{
	font-family: 'Gotham_Book';
	content: "▼"; 
	position: absolute;
	font-size: 12px;
	color: #333;
	top: 0;
	top: 53%;
	line-height: 1;
	right: 10px;
	-ms-transform: translate(0, -50%); /* IE 9 */
	-webkit-transform: translate(0, -50%); /* Safari */
	transform: translate(0, -50%);
}







/* ===========================================================================
================================ 	Page  	==================================
============================================================================== */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	color: #000;
	font-weight: normal !important;

	/* Image Enhancing */
	image-rendering: -webkit-optimize-contrast;
	/* Font Smoothing */
	-webkit-font-smoothing: antialiased;
}

#Menu nav,
#Menu .submenu .submenu_container,
.Cart_header,
.nav-sections .navigation  .submenu .content-wrap,
.breadcrumbs,
.page-header .header.panel,
header,
footer,
.page-wrapper > .widget,
.page-wrapper > .page-bottom,
.block.category.event,
.top-container,
.page-main{
	max-width: 1170px !important;
	padding: 0 20px 0 20px !important;
	margin: 0 auto !important;
	width: 100% !important;
}




.columns,
.columns .column.main{
	max-width: 1170px !important;
	padding: 0  !important;
	margin: 0 auto !important;
	width: 100% !important;
}

.nav-before-open .page-wrapper{
	-webkit-transition: all 1s !important;
	transition: all 1s !important;
}
.page-wrapper{
	-webkit-transition: all 1s !important;
	transition: all 1s !important;
	left: 0%;
	position: relative;
}
.nav-open .page-wrapper{
	-webkit-transition: all 1s !important;
	transition: all 1s !important;
	left: 80% !important;
}

.page-wrapper>.page-bottom{
	margin-top: 50px !important;
}



/* ===========================================================================
============================= 	Borders   	==============================
============================================================================== */


/* ====================  border-top  ============================== */
.selected_fabric,
.product_options .options_fabric,
.stock_level,
.product_features .feature_row,
.product_options .options_corner{
	background-image: linear-gradient(to right, #C9C9C9 33%, rgba(255,255,255,0) 0%);
	background-position: top;
	background-size: 5px 1px;
	background-repeat: repeat-x;
}

/* ====================  border-bottom  ============================== */
{
	background-image: linear-gradient(to right, #C9C9C9 33%, rgba(255,255,255,0) 0%);
	background-position: bottom;
	background-size: 3px 1px;
	background-repeat: repeat-x;
}



/* ===========================================================================
============================= 	Breadcrumbs  	==============================
============================================================================== */
.breadcrumbs ul{
	padding: 0 0 10px 0 !important;
}

.breadcrumbs li{
	display: inline-block;
}
.breadcrumbs li::after,
.breadcrumbs .item:not(:last-child):after{
	color: #949494;
	display: inline-block;
	margin: 0 0px;
	font-size: 21px;
	line-height: 1;
}

.breadcrumbs li:last-child::after{
	display: none;
}

.breadcrumbs a,
.breadcrumbs strong{
	font-family: 'Gotham_Book';
	font-weight: normal;
	font-size: 13px;
	color: #949494;
}

.page-title-wrapper h1.page-title{
	width: 100%;
	margin: 0 0 40px 0 ;
	border-bottom: solid 1px #c0c0c0;
	padding: 20px 0;
	display: block!important;
	font-size: 25px;
	font-weight: normal;
	font-family: 'Gotham_Medium';
	text-transform: uppercase;
}








/* ===========================================================================
============================= 	Header  	==================================
============================================================================== */

.header.content {
	padding: 30px 20px 10px 20px !important
}

.logo{
	float: none;
	margin: 0 !important;
	display: inline-block;
}
.logo svg{
	width: 218px;
}



.block-search{
	display: none;
	line-height: 40px;
}

.block-search .control{
	padding: 0 !important;
}
.block-search .action.search:before{
	display: none !important;
	content: '' !important;
}
.block-search input{
	padding-right: 0px !important;
	border: none !important;
	border-bottom: solid thin #000 !important;
}
.block-search .action.search>span{
	position: static !important;
	width: auto !important;
}
.block-search .label{
	display: none;
}

.block-search .action.search{
	display: none !important;
	padding: 0 !important;
	right: 0px !important;
	top: 4px !important;
	font-family: 'ProximaNova_semibold';
	height: 32px  !important;
	line-height: 32px  !important;
	font-size: 14px  !important;
	color: #000000 !important;
	margin-left: -7px !important;
	background-color: #c0c0c0 !important;
	border: none !important;
	border: solid 1px #A5A5A5 !important;
	border-radius: 0px !important;
	width: 60px !important;
	text-align: center !important;
	opacity: 1 !important;
}






/* ===========================================================================
============================ 	Top Links  	==================================
============================================================================== */
.top_links{
	display: inline-block;
	float: right;
}
.top_links ul{
	margin: 0;
	padding: 0 0 0 10px;
}
.top_links li{
	display: inline-block;
	margin: 0;
}
.top_links li svg{
	width: 15px;
	vertical-align: middle;
}
.top_links li a{
	font-family: 'Gotham_Book';
	text-transform: none;
	padding: 10px 0 10px 20px ;
	font-size: 13px ;
	color: #686868 ;
	font-weight: normal ;
	vertical-align: middle;
	line-height: 40px;
}

.top_links li.search_trigger{
	cursor: pointer;
}














/* ===========================================================================
========================== 	Main Navigation  	==============================
============================================================================== */
.nav-sections{
	background: #fff;
	display: block!important;
}
#Menu ul li.Home_link,
.nav-sections-item-title{
	display: none;
}
.nav-sections-item-content{
	margin-top: 0 !important;
	padding: 0 !important;
}

/* ========================== 	First Layer  	================================== */
#Menu{
	display: block !important;
}
#Menu ul:first-child{
	padding: 0px 20px 0px 20px;
	border-top: solid 1px #c0c0c0;
	border-bottom: solid 1px #c0c0c0;
	/* Removes space between items */
	font-size: 0;
}
#Menu ul li{
	display: inline-block;
	margin: 0;

}
#Menu ul a{
	text-transform: uppercase;
	display: inline-block;
	font-family: 'Gotham_Medium';
	cursor: pointer;
	padding: 10px 25px 10px 0;
	font-weight: normal;
	line-height: normal;
	font-size: 15px;
}
#Menu ul .float_right{
	float: right;
}
#Menu ul .phone a,
#Menu ul .cart a{
	padding: 7px 10px 7px 0;
}
#Menu ul .phone img{
	width: 20px;
}
#Menu ul .cart img{
	width: 22px;
}
/* ========================== 	Second Layer  	================================== */


@media (min-width: 1025px) {
	#Menu ul li:hover .submenu{
		display: block;
	}
}

#Menu .submenu{
	display: none;
	position: absolute;
	left: 0;
	z-index: 10;
	background-color: #fff;
	border-top: solid thin #c0c0c0;
	border-bottom: solid thin #c0c0c0;
	width: 100%;
}
#Menu .submenu .submenu_container{
	display: flex;
	justify-content: space-between;
}
#Menu .submenu .submenu_container div{
	padding: 30px 20px 40px 20px;
	width: 50%;
}

#Menu .submenu .submenu_container div h3,
#Menu .submenu .submenu_container div h3 a{
	font-family: 'ChronicleTextG1-Bold';
	font-size: 18px;
	padding: 0;
	text-transform: none;
}
#Menu .submenu .submenu_container div h3{
	display: block;
	font-size: 18px;
	border-bottom: solid thin #c0c0c0;
	margin: 0px 0px 20px 0;
	padding: 10px 0;
}

#Menu .submenu .submenu_container div ul{
	padding: 0px;
}

#Menu .submenu .submenu_container div.col-1 ul,
#Menu .submenu .submenu_container div.col-2 ul{
	padding: 0px;
	float: left;
	width: 50%;
}

#Menu .submenu .submenu_container div.col-1 ul li,
#Menu .submenu .submenu_container div.col-2 ul li{
	width: 90%;
}

#Menu .submenu .submenu_container div ul li{
	width: 50%;
	padding-bottom: 5px;
	vertical-align: top;
}

#Menu .submenu .submenu_container div ul li a,
#Menu .submenu .submenu_container div .all_link{
	font-family: 'Gotham_book';
	line-height: 25px;
	font-size: 13px;
	padding: 0;
	text-transform: none;
}
#Menu .submenu .submenu_container div .all_link{
	margin-top: 10px;
	font-family: 'Gotham_medium';
}
#Menu .submenu .submenu_container div ul li a:hover,
#Menu .submenu .submenu_container div .all_link:hover{
	text-decoration: underline;
}





/* ===========================================================================
========================== 	Page Bottom   	==================================
============================================================================== */








/* ===========================================================================
========================== 	social_links   	==================================
============================================================================== */

.page-bottom {
	width: 100% !important;
	clear: both;
}
.page-bottom .social_links {
	border-top: solid 1px #c0c0c0;
	padding: 20px 0 20px 0;
}
.page-bottom .social_links .navigation {
	background: none !important;
	padding: 0 !important;
}
.page-bottom .social_links .navigation ul {
	float: none !important;
	padding-left: 10px !important;
	background-color: transparent;
	margin-top: 40px;
}
.page-bottom .social_links .navigation li {
	display: inline-block;
}

.page-bottom .social_links .navigation ul a {
	line-height: 0 !important;
	padding: 0 10px !important;
}

.page-bottom .social_links .navigation ul a span{
	display: none;
}

.page-bottom .social_links .navigation ul svg {
	height: 24px;
}










/* ===========================================================================
=========================== 	Main footer  	==============================
============================================================================== */
footer .footer {
	padding: 50px 0 50px 0 !important;
	border-top: solid 1px #231F20 !important;
	margin-top: 0 !important;
}

footer .footer .newsletter {
	float: right;
	text-align: right;
	width: 29% !important;
}
footer .footer .newsletter .number a {
	font-family: 'Gotham_Book';
	font-size: 25px;
	width: 100%;
	display: block;
	color: #000;
}
footer .footer .newsletter .number img {
	width: 20px;
	margin-right: 10px;
}
footer .footer .newsletter .control:before {
	display: none;
	content: '' !important;
}
footer .footer .newsletter form {
	display: block;
	margin: 20px 0 10px 0;
	position: relative;
}
footer .footer .newsletter form .field {
	width: 80% !important;
	display: inline-block;
	vertical-align: top;
}

footer .footer .newsletter form .actions {
	display: inline-block;
	width: 50px;
	position: absolute;
	right: 0;
	top: 0;
}
footer .footer .newsletter form input {
	font-family: 'Gotham_Book';
	font-size: 16px;
	color: #848484;
	padding: 5px 5px 5px 10px;
	vertical-align: top;
	border: solid 1px #A5A5A5!important;
	height: 35px;
}
footer .footer .newsletter form button,
footer .footer .newsletter form button:focus,
footer .footer .newsletter form button:hover {
	font-family: 'Gotham_Medium';
	height: 35px;
	font-size: 14px;
	color: #000000;
	margin-left: -7px !important;
	background-color: #c0c0c0 !important;
	border: none;
	border: solid 1px #A5A5A5 !important;
	border-radius: 0px !important;
	width: 50px;
}
footer .footer .newsletter form button span, footer .footer .newsletter form button:focus span{
	line-height: 0.3;
	vertical-align: top;
}
footer .footer .newsletter p {
	font-family: 'ChronicleTextG1-Italic' !important;
	font-size: 16px;
	margin: 0;
	display: inline-block;
	max-width: 100%;
}


/* ===========================================================================
============================ 	Loading Icons   ==============================
============================================================================== */
.sk-fading-circle{width:70px;height:70px;position: absolute;margin-top:50px;left: 45%}
.sk-fading-circle .sk-circle{width:100%;height:100%;position:absolute;left:0;top:0}
.sk-fading-circle .sk-circle:before{content:'';display:block;margin:0 auto;width:15%;height:15%;background-color:#333;border-radius:100%;-webkit-animation:sk-circleFadeDelay 1.2s infinite ease-in-out both;animation:sk-circleFadeDelay 1.2s infinite ease-in-out both}
.sk-fading-circle .sk-circle2{-webkit-transform:rotate(30deg);-ms-transform:rotate(30deg);transform:rotate(30deg)}
.sk-fading-circle .sk-circle3{-webkit-transform:rotate(60deg);-ms-transform:rotate(60deg);transform:rotate(60deg)}
.sk-fading-circle .sk-circle4{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}
.sk-fading-circle .sk-circle5{-webkit-transform:rotate(120deg);-ms-transform:rotate(120deg);transform:rotate(120deg)}
.sk-fading-circle .sk-circle6{-webkit-transform:rotate(150deg);-ms-transform:rotate(150deg);transform:rotate(150deg)}
.sk-fading-circle .sk-circle7{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
.sk-fading-circle .sk-circle8{-webkit-transform:rotate(210deg);-ms-transform:rotate(210deg);transform:rotate(210deg)}
.sk-fading-circle .sk-circle9{-webkit-transform:rotate(240deg);-ms-transform:rotate(240deg);transform:rotate(240deg)}
.sk-fading-circle .sk-circle10{-webkit-transform:rotate(270deg);-ms-transform:rotate(270deg);transform:rotate(270deg)}
.sk-fading-circle .sk-circle11{-webkit-transform:rotate(300deg);-ms-transform:rotate(300deg);transform:rotate(300deg)}
.sk-fading-circle .sk-circle12{-webkit-transform:rotate(330deg);-ms-transform:rotate(330deg);transform:rotate(330deg)}
.sk-fading-circle .sk-circle2:before{-webkit-animation-delay:-1.1s;animation-delay:-1.1s}
.sk-fading-circle .sk-circle3:before{-webkit-animation-delay:-1s;animation-delay:-1s}
.sk-fading-circle .sk-circle4:before{-webkit-animation-delay:-.9s;animation-delay:-.9s}
.sk-fading-circle .sk-circle5:before{-webkit-animation-delay:-.8s;animation-delay:-.8s}
.sk-fading-circle .sk-circle6:before{-webkit-animation-delay:-.7s;animation-delay:-.7s}
.sk-fading-circle .sk-circle7:before{-webkit-animation-delay:-.6s;animation-delay:-.6s}
.sk-fading-circle .sk-circle8:before{-webkit-animation-delay:-.5s;animation-delay:-.5s}
.sk-fading-circle .sk-circle9:before{-webkit-animation-delay:-.4s;animation-delay:-.4s}
.sk-fading-circle .sk-circle10:before{-webkit-animation-delay:-.3s;animation-delay:-.3s}
.sk-fading-circle .sk-circle11:before{-webkit-animation-delay:-.2s;animation-delay:-.2s}
.sk-fading-circle .sk-circle12:before{-webkit-animation-delay:-.1s;animation-delay:-.1s}
@-webkit-keyframes sk-circleFadeDelay{0%,100%,39%{opacity:0}40%{opacity:1}}
@keyframes sk-circleFadeDelay{0%,100%,39%{opacity:0}40%{opacity:1}}






.page-products .sidebar-additional{
	display: none;
}


